* {
padding: 0;
margin: 0;
} 

body {
font: .8em "Lucida Sans", "Trebuchet MS", Verdana, Arial, Sans-Serif;
background-image: url(image/optsbg.gif);
background-repeat: repeat;
}

a {
text-decoration: none;
color: #3B85CA;
}

a:hover { 
color: #000; 
}

#wrap 
{
margin: 20px auto;
width: 1000px;
padding: 10px;
background-color: #fff;
}


#header 
{
height : 120px;
background-color : #A0DCF8;
text-align:center;
}

#header h1 { padding-left: 10px; padding-top: 12px; font-size: 35px; color: #31799F; }
#header h1 a { font-size: 25px; color: #31799F; text-decoration: none;}
#header h2 { padding-left: 10px; padding-top: 0px; font-size: 35px; color: #fff; }

#menu {
text-align: center;
margin-top: 10px;
font-size : 14px;
padding:2px;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif;
border: 0px solid #D8E3EE; 
background: #F9FCFC;
}

#menu a {
color : #3B85CA;
text-decoration : none;
padding: 10px;
}

#menu a:hover {
color : #000;
}


#content { 
text-align: center;
margin-top: 5px;
padding: 10px;
font-size: 14px;
}

#content h2 { 
font-size: 18px; color : #444; 
padding: 0 0 5px 0;
}

#footer { 
margin-top: 25px; 
clear: both;
text-align: center; 
color: #fff;
font-size:12px; 
background-color:#A0DCF8;
padding:2px;
}

.meta {
padding-bottom:2px;
font-size: 12px;
color:#999999;
font:Arial, Helvetica, sans-serif;
}

#bottom {
	font-size:14px;
	padding: 10px 0 0 0;
}

#bottomleft {
width:45%;
float:left;
background:#fff;
padding-bottom:10px;
padding-left:5px;
}


#bottomright {
width:45%;
float:right;
background:#fff;
padding-bottom:10px;
padding-right:5px;
}

#divider {
text-align: center;
font-size : 14px;
padding:2px;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif;
}
